Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource lsb

The skeleton package defining packages needed for LSB compliance. Note: To successfuly run the runtime test suites, install lsb-test.

Found 2 sites for lsb

Found 51 RPM for lsb

PackageSummaryDistributionDownload
lsb-4.0-3mdv2010.1.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2010.1 for i586lsb-4.0-3mdv2010.1.i586.rpm
lsb-4.0-3mdv2010.1.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2010.1 for x86_64lsb-4.0-3mdv2010.1.x86_64.rpm
lsb-4.0-2mdv2010.0.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2010.0 for i586lsb-4.0-2mdv2010.0.i586.rpm
lsb-4.0-2mdv2010.0.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2010.0 for x86_64lsb-4.0-2mdv2010.0.x86_64.rpm
lsb-4.0-1mdv2009.1.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.1 for i586lsb-4.0-1mdv2009.1.i586.rpm
lsb-4.0-1mdv2009.1.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.1 for x86_64lsb-4.0-1mdv2009.1.x86_64.rpm
lsb-4.0-lp152.4.1.x86_64.htmlLinux Standard Base CoreOpenSuSE Leap 15.2 for x86_64lsb-4.0-lp152.4.1.x86_64.rpm
lsb-4.0-lp151.3.2.aarch64.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.1 for aarch64lsb-4.0-lp151.3.2.aarch64.rpm
lsb-4.0-lp151.3.2.armv7hl.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.1 for armv7hllsb-4.0-lp151.3.2.armv7hl.rpm
lsb-4.0-lp151.3.2.ppc64le.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.1 for ppc64lelsb-4.0-lp151.3.2.ppc64le.rpm
lsb-4.0-lp151.3.1.x86_64.htmlLinux Standard Base CoreOpenSuSE Leap 15.1 for x86_64lsb-4.0-lp151.3.1.x86_64.rpm
lsb-4.0-lp150.2.3.aarch64.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.0 for aarch64lsb-4.0-lp150.2.3.aarch64.rpm
lsb-4.0-lp150.2.3.armv7hl.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.0 for armv7hllsb-4.0-lp150.2.3.armv7hl.rpm
lsb-4.0-lp150.2.2.ppc64le.htmlLinux Standard Base CoreOpenSuSE Ports Leap 15.0 for ppc64lelsb-4.0-lp150.2.2.ppc64le.rpm
lsb-4.0-lp150.2.1.x86_64.htmlLinux Standard Base CoreOpenSuSE Leap 15.0 for x86_64lsb-4.0-lp150.2.1.x86_64.rpm
lsb-4.0.fake-1.3.i586.htmlLSB Fake PackageOpenSuSE Tumbleweed for i586lsb-4.0.fake-1.3.i586.rpm
lsb-4.0.fake-1.3.x86_64.htmlLSB Fake PackageOpenSuSE Tumbleweed for x86_64lsb-4.0.fake-1.3.x86_64.rpm
lsb-4.0.fake-1.1.aarch64.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for aarch64lsb-4.0.fake-1.1.aarch64.rpm
lsb-4.0.fake-1.1.armv6hl.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for armv6hllsb-4.0.fake-1.1.armv6hl.rpm
lsb-4.0.fake-1.1.armv7hl.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for armv7hllsb-4.0.fake-1.1.armv7hl.rpm
lsb-4.0.fake-1.1.ppc64.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for ppc64lsb-4.0.fake-1.1.ppc64.rpm
lsb-4.0.fake-1.1.ppc64le.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for ppc64lelsb-4.0.fake-1.1.ppc64le.rpm
lsb-4.0.fake-1.1.riscv64.htmlLSB Fake PackageOpenSuSE Ports Tumbleweed for riscv64lsb-4.0.fake-1.1.riscv64.rpm
lsb-3.1-17mdv2009.1.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.1 for i586lsb-3.1-17mdv2009.1.i586.rpm
lsb-3.1-17mdv2009.1.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.1 for x86_64lsb-3.1-17mdv2009.1.x86_64.rpm
lsb-3.1-16mdv2009.0.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.0 for i586lsb-3.1-16mdv2009.0.i586.rpm
lsb-3.1-16mdv2009.0.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2009.0 for x86_64lsb-3.1-16mdv2009.0.x86_64.rpm
lsb-3.1-14mdv2007.1.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.1 for i586lsb-3.1-14mdv2007.1.i586.rpm
lsb-3.1-14mdv2007.1.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2008.0 for i586lsb-3.1-14mdv2007.1.i586.rpm
lsb-3.1-14mdv2007.1.ppc.htmlThe skeleton package defining packages needed for LSB complianceMandriva devel cooker for ppclsb-3.1-14mdv2007.1.ppc.rpm
lsb-3.1-14mdv2007.1.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2008.0 for x86_64lsb-3.1-14mdv2007.1.x86_64.rpm
lsb-3.1-14mdv2007.1.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.1 for x86_64lsb-3.1-14mdv2007.1.x86_64.rpm
lsb-3.1-7.2mdv2007.0.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.0 for i586lsb-3.1-7.2mdv2007.0.i586.rpm
lsb-3.1-7.2mdv2007.0.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.0 for x86_64lsb-3.1-7.2mdv2007.0.x86_64.rpm
lsb-3.1-7mdv2007.0.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.0 for i586lsb-3.1-7mdv2007.0.i586.rpm
lsb-3.1-7mdv2007.0.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2007.0 for x86_64lsb-3.1-7mdv2007.0.x86_64.rpm
lsb-3.1-1.2.20060mdk.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva devel 2006.0 for i586lsb-3.1-1.2.20060mdk.i586.rpm
lsb-3.1-1.2.20060mdk.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva devel 2006.0 for x86_64lsb-3.1-1.2.20060mdk.x86_64.rpm
lsb-3.0-6mdk.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2006.0 for i586lsb-3.0-6mdk.i586.rpm
lsb-3.0-6mdk.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2006.0 for i586lsb-3.0-6mdk.i586.rpm
lsb-3.0-6mdk.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2006.0 for x86_64lsb-3.0-6mdk.x86_64.rpm
lsb-3.0-6mdk.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 2006.0 for x86_64lsb-3.0-6mdk.x86_64.rpm
lsb-2.0-15mdk.i586.htmlThe skeleton package defining packages needed for LSB complianceMandriva 10.2 for i586lsb-2.0-15mdk.i586.rpm
lsb-2.0-15mdk.x86_64.htmlThe skeleton package defining packages needed for LSB complianceMandriva 10.2 for x86_64lsb-2.0-15mdk.x86_64.rpm
lsb-2.0-11mdk.x86_64.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 10.1 for x86_64lsb-2.0-11mdk.x86_64.rpm
lsb-2.0-10mdk.i586.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 10.1 for i586lsb-2.0-10mdk.i586.rpm
lsb-2.0-3.6mdk.ia64.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva devel cooker for ia64lsb-2.0-3.6mdk.ia64.rpm
lsb-1.3-9mdk.noarch.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 10.0 for i586lsb-1.3-9mdk.noarch.rpm
lsb-1.3-7mdk.noarch.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 9.2 for i586lsb-1.3-7mdk.noarch.rpm
lsb-1.3-5mdk.noarch.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 9.1 for ppclsb-1.3-5mdk.noarch.rpm
lsb-1.3-5mdk.noarch.htmlThe skeleton package defining packages needed for LSB compliance.Mandriva 9.1 for i586lsb-1.3-5mdk.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet